@charset "utf-8";
/*norm*/
.wf-loading {
  visibility: hidden;
}
.wf-active {
  visibility: visible;
}
html
{
height:100%;
font-size:100%;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
background:#ffffff;
text-rendering:optimizeLegibility;
-webkit-font-smoothing: antialiased;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
html,button,input,select,textarea,body
{
font-size:16px;
line-height:24px;
background:#ffffff;
color:#3d3d3d;
font-weight:400;
font-family: 'Karla', sans-serif;
}
body
{
margin:0;
padding:0;
text-align:left;
font-style:normal;
width:100%;
}
.font-big {
	font-size:18px;
	line-height:28px;
}
body.iframe
{
padding-bottom:0;
}
a:focus
{
outline:thin dotted;
}
a:active,a:hover
{
outline:0;
}
b,strong
{
font-weight:700;
}
p
{
margin:0;
}
h1,h2,h3,h4,h5,h6
{
margin-top:0;
margin-bottom:15px;
color:#3d3d3d;
}
h1,
.h1
{
font-size:40px;
line-height:46px;
font-weight:bold;
margin-bottom:20px;
}
h2,
.h2
{
font-size:30px;
line-height:36px;
font-weight:bold;
}
h3,
.h3
{
font-size:24px;
line-height:30px;
font-weight:bold;
}
h4,
.h4
{
font-size:18px;
line-height:26px;
font-weight:bold;
}
h5,
.h5
{
font-size:14px;
line-height:22px;
font-weight:bold;
text-transform:uppercase;
}
h6,
.h6
{
font-size:12px;
line-height:normal;
font-weight:bold;
text-transform:uppercase;
letter-spacing:1px;
}
small
{
font-size:80%;
}
dd,dl,menu,ol,ul
{
margin:0;
padding:0;
}
img
{
border:0;
-ms-interpolation-mode:bicubic;
display:block;
}
svg:not(:root)
{
overflow:hidden;
}
form
{
margin:0;
}
fieldset,
legend
{
border:0;
margin:0;
padding:0;
}
button,
input,
select,
textarea
{
font-size:100%;
margin:0;
vertical-align:baseline;
*vertical-align:middle;
}
.txt,
.form-control {
border:1px solid #d1d1d1;
font-size:14px;
height:38px;
line-height:36px;
color:#06080c;
padding:0 10px;
-webkit-border-radius: 0;
border-radius: 0;
width:100%;
background:#ffffff;
-webkit-box-shadow: none;
box-shadow: none;
}
textarea.txt {
line-height:normal;
padding:5px 10px;
height:auto;
}
button,input
{
line-height:normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]
{
-webkit-appearance:button;
cursor:pointer;
*overflow:visible;
}
button[disabled],
input[disabled]
{
cursor:default;
}
input[type="checkbox"],
input[type="radio"]
{
box-sizing:border-box;
padding:0;
}
input[type="search"]
{
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration
{
-webkit-appearance:none;
}
button::-moz-focus-inner,
input::-moz-focus-inner
{
border:0;
padding:0;
}
textarea
{
overflow:auto;
vertical-align:top;
}
table
{
border-collapse:collapse;
border-spacing:0;
}
div.clear {
clear:both;
}
/*general*/
a
{
color:#ec1d24 ;
text-decoration:none;
}
a:hover,
a:focus {
color:#ec1d24 ;
text-decoration:underline;
}
li a:hover,
p a:hover,
td a:hover
{
text-decoration:underline;
}
p
{
padding-bottom:25px;
}
img
{
max-width:100%;
}
.cf,
.clearfix
{
*zoom:1;
}
.cf:before,
.cf:after,
.clearfix:before,
.clearfix:after
{
display:table;
content:'';
line-height:0;
}
.cf:after,
.clearfix:after
{
clear:both;
}
.vh
{
font:0/0 a;
color:transparent;
text-shadow:none;
background-color:transparent;
border:0;
}
.hr 
{
background:#cccccc;
height:1px;
line-height:1px;
font-size:1px;
margin:0 0 15px 0;
border:0 none;
}
.nm {
  display:none;
}
::-webkit-input-placeholder {
  color: #767676;
}
:-moz-placeholder { /* Firefox 18- */
  color: #767676;  
}
::-moz-placeholder {  /* Firefox 19+ */
  color: #767676;  
}
:-ms-input-placeholder {  
  color: #767676;  
}
    /* WebKit browsers */
:focus::-webkit-input-placeholder { opacity:0; }

    /* Mozilla Firefox 4 to 18 */
:focus:-moz-placeholder { opacity:0; }

    /* Mozilla Firefox 19+ */
:focus::-moz-placeholder { opacity:0; }

    /* Internet Explorer 10+ */
:focus:-ms-input-placeholder { opacity:0; }
/*all - button*/
.btn-sd,
.btn-sd:visited {
	display:-moz-inline-stack;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-weight:900;
	height:34px;
	padding:0 20px;
	background:#ec1d24;
	line-height:34px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:#ffffff;
	font-size:14px;
	border:0 none;
	text-decoration:none;
	cursor:pointer;
	text-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-transform:uppercase;
	letter-spacing:1px;
}
.btn-sd-secondary,
.btn-sd-secondary:visited {
	background:#a0a0a0
}
.btn-sd2,
.btn-sd2:visited {
	-webkit-border-radius: 17px;
	border-radius: 17px;
}
.btn-ghost,
.btn-ghost:visited {
	background:none;
	border:2px solid #ec1d24;
	line-height:32px;
	color:#ec1d24;
	height:36px;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:2px;
	padding:0 20px;
	font-weight:bold;
	display:inline-block;
}
.btn-sd:hover,
.btn-sd:focus,
.btn-sd:active {
	background:#ec1d24;
	color:#ffffff;
	text-decoration:none;
}
.btn-ghost:hover,
.btn-ghost:focus,
.btn-ghost:active {
	background:#ec1d24;
	color:#fff;
	text-decoration:none;
}
/* Styling Start */
.pushmenu {
	min-height:100%;
	position:relative;
}
#Logo {
	display:block;
	line-height:0;
	margin:10px 50px 0 15px;
}
#Logo a {
	display:inline-block;
}
#NavBar {
	background:none;
	-webkit-border-radius: 0;
	border-radius: 0;
	margin:0;
	border:0 none;
	min-height:44px;
}
#MenuBar ul {
	list-style:none;
}
#MainNav {
	margin-top:50px;
	padding:0;
}
#MainNav li {
	margin-bottom:10px;
}
#MainNav a {
	padding:5px 25px;
	color:#3e3e3e;
	font-size:16px;
	line-height:normal;
	display:block;
	font-weight:bold;
	letter-spacing:1px;
	text-transform:uppercase;
}
.notice {
	padding:0 25px 20px 25px;
	font-size:14px;
	line-height:18px;
	color:#939393;
}
.notice strong {
	color:#ec1d24;
}
.notice span {
	color:#3e3e3e;
	letter-spacing:1px;
	display:block;
	font-weight:bold;
}
#MenuBar .social_media {
	padding:25px;
	border-top:1px solid #dbdbdb;
}
#MenuBar .social_media .dropdown-menu {
	display:block;
	margin:0;
	padding:0;
	border:0 none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background:none;
	position:static;
	font-size:0;
	line-height:0;
}
#MenuBar .social_media li {
	display:inline-block;
	margin-right:5px;
}
#MenuBar .social_media li a {
	padding:0;
	display:block;
	width:25px;
	height:25px;
	line-height:25px;
	text-align:center;
	background:#cccccc;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color:#fff;
	font-size:14px;
}
.contrast #MenuBar .social_media li a {
	background:#3e3e3e;
}
#MenuBar #MainNav a:hover,
#MenuBar #MainNav a:active,
#MenuBar #MainNav a:focus,
#MenuBar #MainNav .current a,
#MenuBar #MainNav .open a {
	color:#ec1d24;
	background:none;
}
#DarkBar {
	position:relative;
	height:44px;
	background:#3e3e3e;
	padding:5px 15px;
}
#Search {
	float:right;
	position:static;
}
#Search > a {
	line-height:34px;
	padding:0;
	width:34px;
	text-align:center;
	color:#fff;
	height:34px;
	display:block;
}
#Search .dropdown-menu {
	top:5px;
	left:15px;
	right:15px;
	bottom:5px;
	border:0 none;
	padding:0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background:#fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin:0;
}
#Search fieldset {
	height:34px;
	position:relative;
	padding-right:34px;
}
#Search input {
	background:#ffffff;
	height:34px;
	line-height:34px;
	padding:0 ;
	border:0 none;
	width:100%;
	font-size:16px;
	color:#3d3d3d;
}
#Search button {
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
	background:none;
	border:0 none;
	color:#ec1d24;
	position:absolute;
	right:0;
	top:0;
	padding:0;
	font-size:16px;
}
.tools {
	font-size:0;
	line-height:0;
	list-style:none;
}
.tools li {
	margin-right:6px;
	display:inline-block;
	vertical-align:middle;
}
.tools a {
	height:34px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:30px;
	border:2px solid #ffffff;
	display:block;
	padding:0 10px;
	text-transform:uppercase;
}
.tools a:hover,
.tools a:focus,
.tools a:active {
	background:#ec1d24;
	border-color:#ec1d24;
	text-decoration:none;
}
.tools .font_size {
	font-size:15px;
	font-weight:bold;
	letter-spacing:1px;
}
.tools .font_size strong {
	font-size:24px;
}
#Main_Carousel {
	margin-bottom:15px;
}
#Carousel {
	z-index:1;
	background:none;
	margin-left:-15px;
	margin-right:-15px;
	background:#fff;
}
#Carousel .carousel-caption {
	position:static;
	text-shadow: none;
	text-align:left;
	padding:0;
}
#Carousel .carousel-caption .event_meta {
	font-size:12px;
	line-height:18px;
	letter-spacing:2px;
	color:#ffffff;
	text-transform:uppercase;
	margin-bottom:15px;
	font-weight:normal;
	display:none;
	padding:0;
}
#Carousel .active .carousel-caption .event_meta,
#Carousel .carousel-caption .event_meta strong,
#Carousel .carousel-caption .event_title {
	display:block;
}
#Carousel .carousel-caption .event_title {
	padding-bottom:0;
}
#Carousel .carousel-caption .event_title a {
	font-size:16px;
	line-height:20px;
	color:#3e3e3e;
	font-weight:bold;
}
#Carousel .carousel-caption .event_title a:hover,
#Carousel .carousel-caption .event_title a:focus,
#Carousel .carousel-caption .event_title a:active {
	
}
#Carousel .active .carousel-caption .event_title a {
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
	margin:0;
}
#Carousel .active .carousel-caption .event_title a:hover,
#Carousel .active .carousel-caption .event_title a:focus,
#Carousel .active .carousel-caption .event_title a:active {
	color:#fff;
}
#Carousel p {
	display:none;
}
#Subscribe {
	background:#f2f2f2;
	text-align:center;
	padding:30px 0;
}
#Subscribe .subscribe_text .subscribe_title {
	font-size:24px;
	font-weight:bold;
	line-height:normal;
	margin-bottom:10px;
	padding-bottom:0;
}
#Subscribe .subscribe_text p {
	font-size:14px;
	line-height:20px;
}
#Subscribe .txt {
	text-align:center;
}
#Subscribe button,
.section .btn-ghost {
	margin-top:10px;
	width:100%;
	text-align:center;
}
.section {
	padding:30px 0 50px 0;
}
.content .section {
	padding-bottom:0;
}
.section h5 {
	font-size:14px;
	font-weight:boldline-height:18px;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:center;
	margin:0 0 30px 0;
}
.section .inner_block {
	position:relative;
}
.section .premium {
	margin:0 -15px;
}
.section .premium .inner_text {
	background:#ffffff;
	margin:-55px 15px 0 0;
	padding:30px 15px 15px;
	text-align:left;
	position:relative;
	z-index:3;
}
.inner_block  {
	margin-bottom:30px;
}
.inner_block img {
	float:left;
	width:130px;
}
.premium .inner_block img {
	float:none;
	width:auto;
}
.inner_text h6 {
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	color:#909090;
	font-weight:normal;
	margin-bottom:10px;
}
.inner_text .blog_title {
	display:block;
	font-size:16px;
	line-height:20px;
}
.inner_text .blog_title a {
	color:#3e3e3e;
}
.premium .inner_text .blog_title a {
	font-size:24px;
	line-height:30px;
	color:#ec1d24;
	margin-bottom:10px;
}
.premium .inner_text .blog_title a,
.inner_text .blog_title a:hover,
.inner_text .blog_title a:focus,
.inner_text .blog_title a:active {
	color:#ec1d24;
}
.inner_text {
	margin-left:150px;
}
.premium .inner_text {
	margin-left:0;
}
.inner_text p {
	display:none;
	padding:0;
}
.premium .inner_text p {
	display:block;
}
.inner_text p a {
	font-weight:bold;
}
.section .btn-ghost {
	height:40px;
	line-height:36px;
	margin-top:0;
	padding:0;
}
.inner_highlight {
	margin:0 -15px;
}
.highlight_text {
	background:#ec1d24;
	padding:30px 15px;
}
.contrast .highlight_text {
	background:#9e0e13;  
}
.highlight_text h5 {
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#fff;
}
.highlight_text a {
	font-size:24px;
	color:#ffffff;
	line-height:30px;
	font-weight:bold;
}
.section .btn-ghost span {
	display:none;
}
#Crumb {
	background:#f2f2f2;
	padding:15px 0;
}
#Crumb p {
	padding:0;
	font-size:14px;
	line-height:18px;
}
#Crumb a {
	color:#ec1d24;
}
#Crumb a:hover,
#Crumb a:focus,
#Crumb a:active {
	color:#ec1d24;
	text-decoration:none;
}
.content {
	padding:25px 0;
}
.content h1 {
	font-size:36px;
	line-height:normal;
	margin-bottom:20px;
	font-weight:normal;
}
.content h2 {
	font-size:30px;
	line-height:36px;
	margin-bottom:20px;
	color:#ec1d24;
}
.content h3 {
	font-size:20px;
	line-height:26px;
	margin-bottom:20px;
}
.content h4 {
	font-size:16px;
	line-height:22px;
	margin-bottom:20px;
}
.content h5 {
	font-size:14px;
	font-weight:bold;
	line-height:normal;
	text-transform:uppercase;
	letter-spacing:2px;
}
.content .lead {
	font-size:20px;
	line-height:26px;
	font-weight:normal;
	margin-bottom:0;
}
.content .lead a {
	font-weight:bold;
}
.content p {
	padding-bottom:25px;
}
.content .aligncenter,
.content .alignleft,
.content .alignright {
	margin:0 auto 20px auto;
}
.content form {
	margin-bottom:35px;
}
.content form label,
.content form .lbl {
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	color:#000;
}
.content form .cr label {
	font-weight:normal;
	margin:0;
	padding:0;
	margin-right:15px;
	display:block;
}
.content form .checkbox label,
.content form .radio label {
	font-weight:normal;
}
.content form .has-error .checkbox label,
.content form .has-error .radio label {
	color:#a94442;
} 
.content form .req {
	color:red;
	font-weight:bold;
}
.content form .txt {
	margin:0;
}
.content .formz .form-group {
	margin-bottom:15px;
}
.content .table-responsive {
	margin-bottom:25px;
}
.content table {
	width:100%;
	margin:0 0 25px 0;
}
.content .table {
	margin-bottom:0;
}
.content th {
	background:#14485d;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	color:#ffffff;
	padding:10px;
}
.content .table th {
	border:0 none;
}
.content td,
.content #datepicker-table td  {
	font-size:16px;
	line-height:22px;
	color:#302e2c;
	padding:10px;
}
.content ul,
.content ol {
	margin-bottom:20px;
	margin-left:15px;
}
.content ul ul {
	margin-bottom:0;
}
.content .clear {
	clear:both;
}
.content .btn-ghost,
.content .btn-ghost:visited {
	border-color:#2c292a;
	color:#2c292a;
}
.content .btn-ghost:hover,
.content .btn-ghost:focus {
	color:#ffffff;
	border-color:#f58220;
}
#QuickAdd {
	background:#ec1d24;
	padding:30px;
	margin-bottom:30px;
}
.contrast #QuickAdd{
	background:#3e3e3e;
}
#QuickAdd h3 {
	color:#ffffff;
	margin-bottom:5px;
}
#QuickAdd h5 {
	color:#fff;
	margin-bottom:10px;
}
#QuickAdd p {
	color:#fff;
}
#QuickAdd .btn-ghost {
	border-color:#ffffff;
}
#QuickAdd .btn-ghost a {
	color:#ffffff;
}
#QuickAdd .btn-ghost a:hover,
#QuickAdd .btn-ghost a:focus,
#QuickAdd .btn-ghost a:active {
	text-decoration:none;
}
.gallery {
	margin:0 -4px 25px -4px;
	font-size:0;
	line-height:0;
	text-align:center;
}
.gallery a {
	display:inline-block;
	max-width:50%;
	padding:0 4px;
	vertical-align:middle;
	margin-bottom:6px;
}
.gallery a h3,
.gallery a h5 {
	display:none;
}
.mfp-title h5 {
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#fff;
	margin-bottom:10px;
}
.mfp-title h3 {
	font-size:20px;
	line-height:24px;
	color:#fff;
}
.mfp-counter {
	display:none !important;
}
.mfp-title {
	margin-top:15px;
	padding-right:55px !important;
	position:relative;
}
.mfp-title .vote {
	width:44px;
	position:absolute;
	top:0;
	right:0;
	padding:0 6px;
	background: rgb(0, 0, 0); /* The Fallback */
	background: rgba(0, 0, 0, 0.6);
	text-align:center;
}
.vote button {
	width:100%;
	background:none;
	padding:10px 0;
	border:0 none;
	color:#f4f4f4;
	border-bottom:1px solid #323232;
}
.vote p {
	padding:5px 0;
	font-size:12px;
	line-height:normal;
	color:#ffffff;
}
#Featured {
	margin-bottom:50px;
}
.featured_text {
	background:#ec1d24;
	padding:15px 15px 25px 15px;
}
.contrast .featured_text {
	background:#9e0e13;
}
.featured_text h5 {
	font-size:12px;
	line-height:18px;
	letter-spacing:2px;
	color:#ffffff;
	text-transform:uppercase;
	margin-bottom:15px;
	font-weight:bold;
}
.featured_text h2,
.featured_text h2 a {
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
	margin:0;
}
.featured_text p {
	display:none;
}
#Listing {
	border-bottom:1px solid #e4e4e4;
	padding-bottom:50px;
	padding-top:0;
}
#Listing .listing_nav {
	list-style:none;
	width:100%;
	text-align:center;
	font-size:0;
	line-height:0;
	margin:0 0 40px 0;
}
.listing_nav span {
	display:none;
}
.listing_nav li {
	display:inline-block;
}
.listing_nav a {
	display:inline-block;
	height:30px;
	line-height:26px;
	border:2px solid #fff;
	font-size:14px;
	font-weight:bold;
	color:#3e3e3e;
	letter-spacing:1px;
	padding:0 5px;
	text-transform:uppercase;
}
.listing_nav a:hover,
.listing_nav a:active,
.listing_nav a:focus {
	color:#ec1d24;
	text-decoration:none;
}
.listing_nav .active a {
	border-color:#ec1d24;
	color:#ec1d24;
}
.content .inner_text .blog_title {
	font-size:16px;
	line-height:20px;
}
#Listing .btn-ghost,
#Listing .btn-ghost:visited {
	color:#ec1d24;
	border-color:#ec1d24;
}
#Listing .btn-ghost:hover,
#Listing .btn-ghost:focus,
#Listing .btn-ghost:active {
	color:#fff;
}
#Footer {
	background:#f2f2f2;
}
.footer_top {
	padding:30px 0;
}
.footer_logo {
	display:inline-block;
	margin-bottom:25px;
}
.footer_top h4 {
	font-size:16px;
	line-height:20px;
	margin-bottom:10px;
}
.footer_top p {
	font-size:14px;
	line-height:24px;
}
.footer_btm {
	border-top:1px solid #dddddd;
	padding:20px 0;
}
.footer_btm ul {
	font-size:0;
	line-height:0;
	text-align:center;
	margin:0 -10px;
}
.footer_btm li {
	display:inline-block;
	vertical-align:top;
	margin:0 10px;
}
.footer_btm a {
	display:block;
	font-size:12px;
	color:#909090;
	line-height:18px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.contrast .footer_btm a {
	color:#3e3e3e;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:0 none;
}
@media (min-width: 479px) {
	.section .btn-ghost span {
		display:inline;
	}
}
@media (min-width: 767px) {
	#Logo {
		margin-left:0;
		position:absolute;
		left:15px;
		top:20px;
		z-index:3;
		margin-right:0;
		width:305px;
	}
	#Header {
		height:113px;
		margin-bottom:52px;
		border-bottom:1px solid #ededed;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
	}
	#MainNav a,
	#Logo,
	#Logo img,
	#Logo a,
	.notice,
	#DarkBar,
	#MenuBar {
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}
	.nav-shrink {
		padding-top:108px;
	}
	.nav-shrink .notice {
		display:none;
	}
	.nav-shrink #Header {
		height:57px;
		position:fixed;
		top:0;
		width:100%;
		z-index:1049;
		background:#ffffff;
		border-bottom:0 none;
		-webkit-box-shadow: 0 0 2px 0 rgba(117,123,123,0.2);
		box-shadow: 0 0 2px 0 rgba(117,123,123,0.2);
	}
	.nav-shrink #Logo,
	.nav-shrink #Logo a {
		height:47px;
		overflow:hidden;
		width:60px;
		margin:0;
		top:5px;
	}
	.nav-shrink #Logo img {
		max-width:none;
		height:47px;
	}
	.nav-shrink #MenuBar {
		top:0;
	}
	.nav-shrink #DarkBar {
		display:none;
	}
	.nav-shrink #MenuBar #MainNav {
		margin-left:70px;
	}
	.nav-shrink #MenuBar #MainNav li {
		margin-right:10px;
	}
	.navbar-header {
		width:100%;
	}
	#DarkBar {
		background:none;
		position:absolute;
		right:15px;
		top:44px;
		z-index:5;
		height:auto;
		padding:0;
	}
	#Search {
		float:left;
		margin-right:8px;
	}
	#Search > a {
		display:none;
	}
	#Search .dropdown-menu {
		display:block !important;
		position:static;
		width:255px;
	}
	#Search fieldset {
		border:1px solid #cccccc;
		height:38px;
	}
	#Search input {
		height:36px;
		line-height:36px;
		padding:0 5px;
	}
	.tools {
		float:right;
	}
	.tools li {
		margin:0 0 0 2px;
	}
	.tools a {
		color:#3d3d3d;
		border-color:#ec1d24;
		height:38px;
		line-height:38px;
		padding:0 5px;
	}
	.tools .easy_read {
		width:52px;
		line-height:12px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.tools a:hover,
	.tools a:focus,
	.tools a:active {
		color:#fff;
	}
	.navbar-header {
		float:left;
	}
	#MenuBar {
		position:absolute;
		top:112px;
		bottom:auto;
		left:0;
		right:0;
		width:100%;
		text-align:right;
	}
	#MenuBar .social_media {
		float:right;
		padding:0;
		border-top:0 none;
	}
	#MenuBar .social_media > a {
		color:#3a3a3a;
		line-height:52px;
		height:52px;
		padding:0 10px;
	}
	#MenuBar .social_media > a:hover,
	#MenuBar .social_media > a:focus,
	#MenuBar .social_media > a:active {
		color:#ec1d24;
	}
	#NavBar > .container {
		background:#fff;
		position:relative;
	}
	#MenuBar ul {
		display:inline-block;
		font-size:0;
		line-height:0;
		vertical-align:middle;
		margin:0;
	}
	#MenuBar li {
		display:inline-block;
		vertical-align:baseline;
		margin:0;
	}
	#MenuBar #MainNav {
		padding:0;
		border:0 none;
		margin-top:20px;
		width:auto;
		float:left;
	}
	#MenuBar .social_media .dropdown-menu {
		display:none;
		position:absolute;
		min-width:210px;
		right:0;
		left:auto;
		background:#fff;
		top:100%;
		float:none;
	}
	#MenuBar .social_media .dropdown-menu li {
		margin-left:5px;
		margin-right:0;
	}
	#MenuBar .social_media.open .dropdown-menu {
		display:block;
		padding:10px 15px;
	}
	#MenuBar #MainNav {
		margin:0;
	}
	#MenuBar #MainNav li {
		margin-right:30px;
	}
	#MenuBar #MainNav a {
		font-size:14px;
		line-height:20px;
		font-weight:bold;
		padding:0 0;
		height:52px;
		line-height:52px;
	}
	.navbar-header .notice {
		float:right;
		padding:0;
		margin-top:10px;
	}
	.notice span {
		display:inline;
	}
	#MenuBar #MainNav .current a,
	#MenuBar #MainNav .open a {
		color:#ec1d24;
	}
	#Main_Carousel {
		position:relative;
		margin-bottom:0;
	}
	.bg_img {
		background-size:cover;
		background-position:center;
		width:100%;
		height:100%;
		position:absolute;
		left:0;
		bottom:0;
		top:0;
		right:0;
	}
	.bg_img .overlay {
		background: rgb(0, 0, 0); /* The Fallback */
		background: rgba(0, 0, 0, 0.8);
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		z-index:2;
	}
	.carousel-fade .carousel-inner .item {
		-webkit-transition-property: opacity;
		transition-property: opacity;
	}
	.carousel-fade .carousel-inner .item,
	.carousel-fade .carousel-inner .active.left,
	.carousel-fade .carousel-inner .active.right {
		opacity: 0;
	}
	.carousel-fade .carousel-inner .active,
	.carousel-fade .carousel-inner .next.left,
	.carousel-fade .carousel-inner .prev.right {
		opacity: 1;
	}
	.carousel-fade .carousel-inner .next,
	.carousel-fade .carousel-inner .prev,
	.carousel-fade .carousel-inner .active.left,
	.carousel-fade .carousel-inner .active.right {
		left: 0;
		-webkit-transform: translate3d(0, 0, 0);
						transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-control {
		z-index: 2;
	}
	#Carousel {
		margin-left:0;
		margin-right:0;
		background:#fff;
		z-index:3;
	}
	#Carousel .slide_thumb {
		display:none;
	}
	#Carousel .carousel-caption {
		width:230px;
		background:#ec1d24;
		padding:45px 35px;
		margin-top:-60px;
		position:relative;
		z-index:10;
		left:auto;
		top:auto;
		bottom:auto;
		right:auto;
		height:335px;
	}
	.contrast #Carousel .carousel-caption {
		background:#9e0e13;
	}
	#Carousel .carousel-caption .event_title,
	#Carousel .carousel-caption .event_title a {
		font-size:24px;
		line-height:28px;
		font-weight:bold;
		color:#ffffff;
		margin:0;
	}
	#Carousel .carousel-caption .event_meta {
		display:block;
	}
	.indicators_blk {
		width:450px;
		position:absolute;
		top:285px;
		left:260px;
	}
	.indicators_blk h6 {
		font-size:14px;
		font-weight:normal;
		color:#909090;
		text-transform:uppercase;
		letter-spacing:2px;
	}
	.indicators_blk .carousel-indicators {
		position:static;
		width:100%;
		font-size:0;
		line-height:0;
		margin:0;
		margin-left:-6px;
		margin-right:-6px;
	}
	.indicators_blk li {
		width:25% !important;
		padding:0 6px;
		margin:0;
		text-indent:0;
		height:auto;
		display:inline-block;
		vertical-align:top;
		float:none;
		border:0 none;
		text-align:left;
		background:none;
		height:auto;
	}
	.indicators_blk .active {
		height:auto;
	}
	.indicators_blk .thumb {
		position:relative;
	}
	.indicators_blk .active .overlay {
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		width:100%;
		height:100%;
		background: rgb(255, 255, 255); /* The Fallback */
		background: rgba(255, 255, 255, 0.6);
	}
	.indicators_blk p {
		display: block !important;
		font-size:14px;
		line-height:20px;
		font-weight:bold;
		padding:10px 0 0 0;
	}
	.indicators_blk li:hover,
	.indicators_blk li:active,
	.indicators_blk li:focus {
		color:#ec1d24;
	}
	.indicators_blk .active p,
	.indicators_blk .active:focus,
	.indicators_blk .active:hover,
	.indicators_blk .active:active {
		color:#959595
	}
	#Subscribe .form-group {
		width:250px;
		display:inline-block;
		margin:0 3px;
		vertical-align:middle;
	}
	#Subscribe button {
		display:inline-block;
		vertical-align:middle;
		width:auto;
		padding:0 25px;
		margin:0 3px;
	}
	.section {
		text-align:center;
	}
	.section .row {
		text-align:left;
	}
	.section .premium .inner_text {
		width:540px;
		padding:30px 50px;
	}
	#Events .premium .inner_text {
		float:right;
		margin-right:0;
	}
	.section .premium {
		margin:0;
	}
	.inner_block img {
		float:none;
		width:auto;
	}
	.inner_text {
		margin:0;
		padding:15px 0;
	}
	.premium .inner_text .blog_title a {
		font-size:30px;
	}
	.inner_text .blog_title {
		padding-bottom:20px;
		font-size:20px;
		line-height:24px;
	}
	.inner_text p {
		display:block;
		font-size:14px;
		line-height:20px;
	}
	.font-big .inner_text p {
		font-size:16px;
		line-height:22px;
	}
	.premium .inner_text p {
		font-size:16px;
		line-height:24px;
	}
	.font-big .premium .inner_text p {
		font-size:20px;
		line-height:24px;
	}
	.section .btn-ghost {
		padding:0 35px;
		width:auto;
	}
	.inner_highlight {
		margin:0;
	}
	.highlight_text {
		padding:35px 50px;
	}
	#Events .premium {
		float:right;
	}
	.content img.alignleft {
		float:left;
		margin:5px 20px 20px 0;
	}
	.content img.alignright {
		float:right;
		margin:5px 0 20px 20px;
	}
	#QuickAdd {
		float:right;
		margin:5px 0 20px 20px;
		width:365px;
		padding:45px 55px;
	}
	.gallery {
		margin-left:-10px;
		margin-right:-10px;
	}
	.gallery a {
		padding:0 10px;
		width:25%;
		margin-bottom:30px;
	}
	.gallery a h3 {
		display:block;
		text-align:left;
		font-size:16px;
		line-height:24px;
		margin-top:10px;
		margin-bottom:0;
	}
	.gallery a:hover,
	.gallery a:focus,
	.gallery a:active {
		text-decoration:none;
	}
	.gallery a:hover h3,
	.gallery a:focus h3,
	.gallery a:active h3 {
		color:#ec1d24;
	}
	#Carousel .carousel-control {
		height:267px;
		width:100px;
		text-align:center;
		background:none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#Carousel .carousel-control img {
		display:inline-block;
		margin-top:95px;
	}
	#Featured {
		position:relative;
	}
	.featured_text {
		position:absolute;
		bottom:0;
		left:0;
		max-width:460px;
		padding:25px 35px;
	}
	.listing_nav li {
		margin:0 10px;
	}
	.listing_nav a span {
		display:inline;
	}
	.content .inner_text,
	.content .inner_text p {
		padding-bottom:0;
	}
	.content .inner_text .blog_title {
		font-size:20px;
		line-height:24px;
		font-weight:bold;
		padding-bottom:20px;
	}
	.content .inner_block {
		margin-bottom:0;
	}
	.listing_block .inner_block {
		margin-bottom:50px;
	}
	.listing_block .col-md-6 .inner_text .blog_title,
	.listing_block .col-md-12 .inner_text .blog_title {
		font-size:30px;
		line-height:34px;
		padding-bottom:20px;
	}
	.listing_block .col-md-6 .inner_text .blog_title a,
	.listing_block .col-md-12 .inner_text .blog_title a {
		color:#ec1d24;
	}
	.listing_block .col-md-6 .inner_text p {
		font-size:16px;
		line-height:24px;
		padding:0;
	}
	.listing_block .col-md-12 .inner_text {
		position:absolute;
		bottom:0;
		left:0;
		background:#ffffff;
		padding:15px;
		max-width:40%;
	}
	.listing_block .col-md-12 .inner_text p {
		padding:0;
	}
}
@media (min-width: 992px) {
	.nav-shrink #MenuBar #MainNav a {
		padding:0 10px;
	}
	#Logo {
		max-width:360px;
		margin-top:0;
		top:25px;
	}
	#MenuBar .social_media .dropdown-menu {
		position:static;
		display:block;
	}
	#MenuBar .social_media {
		margin-top:13px;
	}
	#MenuBar .social_media .dropdown-menu {
		min-width:100%;
	}
	#Carousel .carousel-caption {
		width:360px;
	}
	#Carousel .carousel-caption p {
		display:block;
		padding:15px 0 0 0;
	}
	#Carousel .carousel-caption p a {
		color:#fff;
		font-weight:bold;
	}
	#Carousel .active .carousel-caption .event_title,
	#Carousel .active .carousel-caption .event_title a {
		font-size:26px;
		line-height:30px;
	}
	#Carousel .carousel-caption .event_meta strong {
		display:inline;
	}
	#Carousel .carousel-control {
		height:350px;
	}
	#Carousel .carousel-control img {
		margin-top:165px;
	}
	.indicators_blk {
		top:380px;
		width:500px;
		left:400px;
	}
	.indicators_blk .carousel-indicators {
		margin-left:-10px;
		margin-right:-10px;
	}
	.indicators_blk li {
		padding:0 10px;
	}
	.section .premium .inner_text {
		width:400px;
	}
	.inner_highlight {
		position:relative;
	}
	.highlight_text {
		width:555px;
		position:absolute;
		bottom:0;
		left:0;
	}
	.highlight_text a {
		font-size:30px;
		line-height:34px;
	}
	.content img.alignleft {
		margin-right:40px;
	}
	.content img.alignright {
		margin-left:40px;
	}
	.content .formz label,
	.content .formz .lbl {
		float:left;
		width:165px;
		margin:8px 30px 0 0;
		text-align:right;
	}
	.content .formz .lbl {
		margin-top:0
	}
	.content .formz .txt {
		display:block;
		width:360px;
	}
	.content .formz .txt.fshort {
		width:265px;
	}
	.content .formz .txt.flong {
		width:500px;
	}
	.content .formz .cr label {
		text-align:left;
		width:auto;
		margin-right:30px;
	}
	.content .formz .form-group-btn {
		margin-left:195px;
	}
	.footer_btm ul {
		text-align:left;
	}
	.gallery a h5 {
		display:block;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:2px;
		color:#909090;
		text-align:left;
		margin:20px 0 0 0;
	}
	.featured_text {
		padding:40px 50px;
	}
	.featured_text h2 {
		margin-bottom:10px;
	}
	.featured_text h2 a {
		font-size:30px;
		line-height:34px;
	}
	.featured_text p {
		display:block;
		font-size:16px;
		line-height:24px;
		padding:0;
		color:#fff;
	}
	.featured_text p a {
		color:#fff;
		font-weight:bold;
	}
}
@media (min-width: 1200px) {
	.section .premium .inner_text {
		width:465px;
	}
	#Carousel .carousel-caption {
		width:460px;
	}
	#Carousel .active .carousel-caption .event_title,
	#Carousel .active .carousel-caption .event_title a {
		font-size:30px;
		line-height:34px;
	}
	#Carousel .carousel-control {
		height:425px;
	}
	#Carousel .carousel-control img {
		margin-top:195px;
	}
	.indicators_blk {
		top:450px;
		left:515px;
		width:590px;
	}
	.subscribe_text {
		float:left;
		text-align:left;
		width:440px;
		padding-right:20px;
	}
	.subscribe_text p {
		padding:0;
	}
	#Subscribe form {
		float:right;
		margin-top:30px;
	}
	.listing_block .col-md-6 .inner_text {
		width:460px;
		margin-top:-85px;
		background:#fff;
		position:relative;
		z-index:2;
		padding:25px 50px;
		float:right;
	}
	.listing_block .col-md-12 .inner_text {
		padding:25px 50px;
		width:460px;
	}
	.listing_block .col-md-6.last .inner_text {
		float:none;
	}
}
@media (max-width: 767px) {
	body {
		padding-top:47px;
	}
	#NavBar .container {
		padding:0;
		background:none;
	}
  #.navbar  {
		position:static;
    width:100%;
		height:auto;
		border:0 none;
  }
	#NavBar .navbar-header {
		float:none;
		margin:0;
		background:#ffffff;
		position:fixed;
		z-index:5;
		width:100%;
		top:0;
		left:auto;
		right:auto;
	}
	.navbar-fixed-top {
		position:fixed;
	}
  .navbar-fixed-top .navbar-collapse, 
  .navbar-fixed-bottom .navbar-collapse {
    max-height:none;
  }
  .navbar-nav {
    margin:0;
  }
  .navbar-form {
    margin:0;
  }
  /* General styles for all menus */
  #NavBar .cbp-spmenu {
    background: #f0f0f0;
    position: fixed;
    padding:0;
    margin:0 !important;
		overflow:auto !important;
    display:block;
    visibility:visible;
		border-top:0 none;
  }
  .navbar-fixed-top .cbp-spmenu {
    bottom:0;
  }
  /* Orientation-dependent styles for the content of the menu */
  .cbp-spmenu-vertical {
    width: 270px;
    height: 100%;
    top: 0;
    z-index: 1000;
  }
  .cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
  }
  .cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
  }
  .cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #258ecd;
  }
  /* Vertical menu that slides from the left or right */
  .cbp-spmenu-left {
    left: -100%;
  }
  .cbp-spmenu-right {
    right: -100%;
  }
  .cbp-spmenu-left.cbp-spmenu-open,
  .cbp-spmenu-push-toright .navbar-fixed-top .cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
  }
  .cbp-spmenu-right.cbp-spmenu-open,
  .cbp-spmenu-push-toleft .navbar-fixed-top .cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
  }
  /* Horizontal menu that slides from the top or bottom */
  .cbp-spmenu-top {
    top: -150px;
  }
  .cbp-spmenu-bottom {
    bottom: -150px;
  }
  .cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
  }
  .cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
  }
  /* Push classes applied to the body */
  .cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
  }
  .cbp-spmenu-push-toright,
  .cbp-spmenu-push-toright .navbar-fixed-top {
    left: 270px;
  }
  .cbp-spmenu-push-toleft,
  .cbp-spmenu-push-toleft .navbar-fixed-top {
    left: -270px;
  }
	.cbp-spmenu-push-toright,
	.menuopen,
	.menuopen body	{
		overflow-y:hidden;
	}
  /* Transitions */
  /*
	.cbp-spmenu,
  .cbp-spmenu-push,
	.navbar-fixed-top {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
	*/
	.navbar-toggle {
		border:0 none;
		display:block;
		height:47px;
		width:47px;
		background:#ffffff;
		float:right;
		margin:0;
		text-align:center;
		padding:0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.navbar-default .navbar-toggle img {
		display:none;
	}
	.menuopen .navbar-default .navbar-toggle img {
		display:block;
		max-height:25px;
		margin:0 auto;
	}
	.menuopen .navbar-default .navbar-toggle {
		background:#ec1d24;
	}
	.menuopen .navbar-default .navbar-toggle .icon-bar {
		display:none;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background:#ec1d24;
		margin-left:auto;
		margin-right:auto;
		width:18px;
		height:3px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
		margin-top:3px;
	}
	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-default .navbar-toggle:active .icon-bar  {
		background:#ffffff;
	}
	.navbar-default .navbar-toggle:focus {
		background:#ffffff;
	}
	.navbar-default .navbar-toggle:hover,
	.menuopen .navbar-default .navbar-toggle:focus {
		background:#ec1d24;
	}
	#Carousel .item {
		display:block !important;
		margin:0 15px 20px 15px;
		opacity:1;
		left:0 !important;
		right:0 !important;
		position:relative !important;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}
	#Carousel .item.active,
	#Carousel .item.active.left{
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	}
	#Carousel .active {
		margin:0 0 70px 0;
	}
	#Carousel .item img {
		display:none;
	}
	#Carousel .item .slide_thumb,
	#Carousel .active img {
		display:block;
	}
	#Carousel .item .slide_thumb {
		float:left;
	}
	#Carousel .active .slide_thumb {
		display:none;
		float:none;
	}
	#Carousel .item .carousel-caption {
		margin-left:145px;
	}
	#Carousel .active .carousel-caption {
		position:relative;
		padding:15px 15px 25px 15px;
		width:100%;
		background:#ec1d24;
		left:auto;
		right:auto;
		top:auto;
		bottom:auto;
		margin:0;
	}
	#Carousel .active .carousel-caption:after {
		content:"Featured";
		text-align:center;
		width:100%;
		position:absolute;
		left:0;
		right:0;
		bottom:-50px;
		font-size:14px;
		font-weight:normal;
		color:#909090;
		text-transform:uppercase;
		letter-spacing:2px;
	}
	.bg_img {
		background:none !important;
	}
}
